﻿.partial_navigation .menu_list .line{height:5px;margin:20px 0 20px 20px;display:block;background-color:#a6a7a6}


.accordion__content p.lead {
    font-weight: 300;
    font-size:17px;
    color:#505050;
}


.accordion li .accordion__title,
.accordion li .accordion__content,
.accordion li .accordion__content * {
  transition: 0.3s linear;
  -webkit-transition: 0.3s linear;
  -moz-transition: 0.3s linear;
}

.accordion li .accordion__content {
  opacity: 0;
  visibility: hidden;
  max-height: 0;
}

.accordion li.active .accordion__content {
  opacity: 1;
  visibility: visible;
  max-height: 500px;
}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: '';
	display: table;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}





.clear{ clear:both; }


    .better-responsive-menu .menu-primary-container .sub-menu {
        display: none;
    }


#sidebar_social_icons li#sidebar_social_instagram, #home_social_icons li#home_social_instagram {
	padding-left: 4px;
}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}


.news-image {
  display: table-cell;
  vertical-align: middle;
  width: 60px;
  overflow: hidden;
}

.right_sidebar .main_content {width:680px; float:left;}

.left_sidebar .main_content {width:680px; float:right;}

.dual_sidebar .main_content {width:420px; display:inline-block;}

	#page { margin-top: 0; padding-bottom: 0; }

.forum2017 .head{font-size:14px;color:#333;}


.tool-overflow{
    overflow: hidden;
}

.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-item-mglr{ margin-left: 0px; margin-right: 0px; }


#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
	line-height: 1.7em !important;
}
.entry-content table,body.et-pb-preview #main-content .container table{border:0px}
.entry-content tr td,body.et-pb-preview #main-content .container tr td{border-top:0px}

.box-right{width: 398px; border-left: 2px solid #ccc; height: 170px; float: right; vertical-align: middle;}
div#loginbox
img.logo{float:right;margin:12px
4px 0 0}
.mkd-logo-wrapper a img.mkd-normal-logo{opacity:1}
.mkd-header-vertical-sliding .mkd-vertical-menu-area.opened .mkd-logo-wrapper a img.mkd-normal-logo{opacity:0}
.mkd-light-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-dark-logo,.mkd-light-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-normal-logo{opacity:0}
.mkd-dark-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-light-logo,.mkd-dark-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-normal-logo{opacity:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}
.w-text-h{line-height:1.5}
.bg_transparent:not(.sticky) .w-text-value{color:inherit}
.w-text i{vertical-align:top;line-height:inherit;transition:color 0.3s;opacity:0.5}
.w-text-value{transition:color 0.3s}
i + .w-text-value{margin-left:0.6em}
.w-text-value:empty{display:none}
  
.lnd_introdate {
    color:#5A5A5A !important;
  font-size:13px !important;}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}



.et_pb_text ul,
.et_pb_text ol {
	padding-bottom: 1em;
}

.et_pb_text_11.et_pb_text { color: #ffffff !important; }

.et_pb_text_1.et_pb_text { color: #000000 !important; }

.et_pb_text_3.et_pb_text { color: #000000 !important; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.main-heading, .single-page-heading,.entry-content .lead, .section-heading h2, footer h2 {font-family: "blanch_condensed",arial,sans-serif;}

.section-heading { position: relative;}

.section-heading h2, footer h2{ margin:0; line-height: 1; font-size:2.25em;font-weight:400; text-transform: uppercase ;padding: 12px 0 0 0;  border-top:4px solid #474137; letter-spacing: 0.02em;  }

.home .section-heading { border-top:0; }

.clearfix:before, .clearfix:after, .row:before, .row:after, .section-heading:before, .section-heading:after { content: " ";  display: table;  }

.clearfix:after, .row:after, .section-heading:after { clear: both }


.clearfix, .row, .section-heading { *zoom: 1 }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

  .items-grid .col-sm-6:nth-child(2n + 3) {
    clear: left;
  }
.btn-arrow-left{width:25px;height:25px;position:relative;display:inline-block;margin:0px auto;cursor:pointer;transition:all 0.5s cubic-bezier(0.27, 1.64, 0.32, 0.95)}
.btn-arrow-left:hover{transform:translate(-5px, 0)}
.btn-arrow-left span{display:block;position:absolute;width:2px;height:50%;background:white;opacity:1;left:10px;top:0px}
.btn-arrow-left span.c-white{background:white}
.btn-arrow-left span.c-black{background:black}
.btn-arrow-left span:nth-child(1){transform:rotate(45deg);transform-origin:50% 0%;top:4px}
.btn-arrow-left span:nth-child(2){transform:rotate(-45deg);transform-origin:50% 100%;top:8px}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

		.blog-main-post-container .post-title{font-size: 20px;}

		.slider .post-title{line-height: 1.1em; font-size: 25px; font-weight: lighter;}

	.three-column .post-title{font-size: 15px;}

	.two-column .post-title{font-size: 15px; margin: 0px; padding: 0px;}

	.two-column .has-images .post-title, .two-column .has-images p{margin-left: 39.999%;}

	.one-column .post-title{font-size: 15px;}

	.post-slider ul li a.post-title{font-size: 12px; color: #595959; line-height: 1.2em;}

	.post-slider ul li a.post-title:hover{color: #111;}

							

	
	
	.post-title{margin: 0px 0px 10px; padding: 0px; font-weight: bold;}

	h2.post-title{font-size: 26px; line-height: 1.3em;}

	.post-title a{color: #333;}

	.post-title a:hover{color: #39c;}


.text-danger {
    color:#f6bd83;
}

.stats-container table tbody tr.success td {
}

.table-container table tbody tr.success td {
}

.white-panel table tbody tr.success td {
    background: #ebf4f6;
}

.admin-panel table tbody tr.success td {
    background: #ebf4f6;
}
.advert{display:block}
.advert:after{visibility:hidden;display:block;clear:both;height:0;font-size:0;content:"."}
.advert.landscape{min-height:90px;text-align:right}
.advert.landscape #gba_Banner{min-width:824px}
.advert.landscape #bsb1_bb1{min-width:728px;min-height:90px}
.advert.landscape img{max-width:inherit;max-height:inherit}
.advert.portrait{position:absolute;top:308px;left:874px}
.mod_detail_layer .advert.banner{margin-bottom:20px}
.on-demand__tabs--item{display:inline-block;vertical-align:top;padding:0 14px;border-bottom:2px solid #eee;padding-bottom:5px;float:left;}
.on-demand__tabs--item.active{border-bottom:2px solid #0a44bb;}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
.img-responsive{display:block;height:auto;max-width:100%}
.prefooter .segui_anche{text-align:right;}
.prefooter .segui_anche .label{text-align:right;width:60%;}
.prefooter .segui_anche img{height:35px;margin-top:5px;}




#wrap {
	margin: 0 auto 20px;
	padding: 0;
	}


#comments_section{margin:50px 0 0;padding:10px 0 0;}

#comments_section h3.sub{margin:0 0 10px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}
#sponsors{padding:39px 0}
#sponsors .sponsor_slick{background:transparent;border:none;margin:0}
#sponsors .sponsor_slick .slick-slide{margin:0 27px;display:inline-block}
#sponsors .sponsor_slick .slick-list{margin:0 -27px}
#sponsors .sponsor_slick img{width:100%;height:auto}


.td_module_6 {
  padding-bottom: 26px;
  
  
  
}

.td_module_6 .td-module-thumb {
  position: absolute;
  left: 0;
  top: 0;
  
}

.td_module_6 .item-details {
  margin-left: 116px;
  min-height: 70px;
  
}

.td_module_6 .entry-title {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 4px;
  font-weight: 500;
  
  
}

.td_module_6 .td-module-meta-info {
  margin-bottom: 0;
  min-height: 0;
}

    
    .td_module_6 .td-module-title {
    	font-size:16px;
	line-height:19px;
	font-weight:bold;
	
    }


.e3lan-widget-content {
	overflow: hidden;
	margin-bottom: 25px;
	clear: both;
}


.widget-container .e3lan-widget-content {
	margin-bottom: 0;
}

body.attachment .pagination {
	margin: 0 0 10px 0;
}

body.attachment .pagination p {
	font-size: 1.0em;
}





.pagination {
	margin: -15px 0 30px 20px;
}

.pagination a {
	text-decoration: none;
}

.pagination p {
	font-size: 1.125em;
	margin-bottom: 0;
}

.pagination .older {
	float: left;
}

.pagination .newer {
	float: right;
	margin: 0 20px 19px 20px;
}

#comments .pagination {
	margin: 20px 0 0 0;
}

#comments .pagination.below {
	margin: 20px 0 30px;
}
.is-border{border-width:1px;border-style:solid;border-color:#ececec;position:absolute;pointer-events:none;border-radius:0;margin:0;top:0;bottom:0;right:0;left:0}
.wave-dark{background:transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAKCAYAAABSfLWiAAAAb0lEQVR4AWNQ1tRBx+pA3A7EZ4D4JxD/h7InA7ExFvUM6AJFQPwNpBEH/gPELUDMhs0QTiDeC1dMGJ8HYlF0Q5aCJEnEh4GYGWaIE0iQTJwMxDwgQzaiS5LorQQGWEBSgI8xgBgU4p/UMOQ/VQwBAI1R2IUvTQzCAAAAAElFTkSuQmCC) repeat-x;position:absolute;z-index:1000;top:-9px;left:0;width:100%;height:10px}

div.teaser{
	clear:			left;
	margin:			0px 0px 20px 0px;
	position:		relative;
}

div.teaser div{
	margin:			0px 0px 20px 0px;
}

div.teaser a{
	padding-bottom:		3px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-6 {
    width: 50%;
  }
.footer-links{padding:5px 0;text-align:center;}
.footer-links a{color:#565656;;font-size:16px;padding:0px 10px;}
.footer-links ul li{display:inline-block;}

    #mw_board_group_1 .mw_board_group_1_list { width:100px; }

    #mw_board_group_1 .mw_board_group_1_list a { font-family:dotum; }

.texttitretab{color:#002654;font-family:'Arial Black', 'Verdana';font-size:12pt; text-align : left;}

.stui-link__text li{ float: left; margin-right: 15px; margin-bottom: 10px;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.main-navigation li.dropdownmn_item.menu-item-has-children {
    display: inline-block;
}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}


.titoli_big{
    color: #ED1C24;
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 25px;
}

.lnav{
 padding: 10px 4px 10px 4px;
}
#header .left_header .container .navbar-brand .no-ie,#header .left_header .container .navbar-brand _:-ms-lang(x),#header .left_header .container .navbar-brand _:-webkit-full-screen{display:none}

#sidebar .game-list{
	list-style:none;
	margin:10px 0;
	padding:0;
	width:100%;
	text-align:center;
	overflow:hidden;
}

#sidebar .game-list li{
	float:left;
	width: 168px;
	padding-bottom:14px;
}

#sidebar .game-list li .image-holder{
	border:1px solid #0587f7;
	display:inline-block;
	padding:2px;
	background:#fff;
	margin-bottom:4px;
}

#sidebar .game-list li img{vertical-align:middle;}

#sidebar .game-list li span{
	display:block;
	line-height:15px;
}

#sidebar .game-list li a{
	color:#fff;
	font-weight:bold;
	display:block;
}
.site-header__navigation li.menu-item-highlight a{color:#0d9ddb}

.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}

.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}

.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.header {
    padding:1rem 1rem 0;
    overflow:hidden;
}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }
[data-elementor-type=popup] .elementor-section-wrap:not(:empty)+#elementor-add-new-section,[data-elementor-type=popup]:not(.elementor-edit-mode){display:none}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}

	.single_view {margin-top: 0; }

.single_view h5{font-size: 16px;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.fusion-megamenu-icon img{max-height:16px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-9{width:75%}


#articulo .col-sm-9{
	padding: 0 50px 0 100px;
}


article .col-sm-9{
	padding: 1px !important
}
.mkd-grid-col-10:after,.mkd-grid-col-10:before,.mkd-grid-col-11:after,.mkd-grid-col-11:before,.mkd-grid-col-12:after,.mkd-grid-col-12:before,.mkd-grid-col-1:after,.mkd-grid-col-1:before,.mkd-grid-col-2:after,.mkd-grid-col-2:before,.mkd-grid-col-3:after,.mkd-grid-col-3:before,.mkd-grid-col-4:after,.mkd-grid-col-4:before,.mkd-grid-col-5:after,.mkd-grid-col-5:before,.mkd-grid-col-7:after,.mkd-grid-col-7:before,.mkd-grid-col-8:after,.mkd-grid-col-8:before,.mkd-grid-col-9:after,.mkd-grid-col-9:before,.mkd-grid-row:after,.mkd-grid-row:before{content:" ";display:table}
.mkd-grid-col-1,.mkd-grid-col-10,.mkd-grid-col-11,.mkd-grid-col-12,.mkd-grid-col-2,.mkd-grid-col-3,.mkd-grid-col-4,.mkd-grid-col-5,.mkd-grid-col-7,.mkd-grid-col-8,.mkd-grid-col-9{min-height:1px;padding-left:15px;padding-right:15px;position:relative;box-sizing:border-box}
.mkd-grid-col-12{float:left;width:100%}
.mkd-grid-col-12:after{clear:both}


.menu-item:hover {
    background: #eeeeee;
    color: black !important;
}


.menu-item:hover a {
    color: black !important;
    opacity: 1;
}


.menu-item {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}
.feat-line{box-shadow:0 4px 8px rgba(190,190,190,.08);-webkit-box-shadow:0 4px 8px rgba(190,190,190,.08);-moz-box-shadow:0 4px 8px rgba(190,190,190,.08);height:10px;position:relative;z-index:999;position:absolute;top:-10px;left:0;width:100%}

.fix-height-sup {
    height: 80px;

}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-9{-webkit-box-flex:0;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
